-- 基础信息
base_info = {
	group_id = 133108078
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 78001, monster_id = 28050102, pos = { x = -278.860, y = 244.900, z = -957.139 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78002, monster_id = 28050102, pos = { x = -279.376, y = 245.020, z = -954.500 }, rot = { x = 0.000, y = 242.058, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78003, monster_id = 28050102, pos = { x = -242.117, y = 204.437, z = -977.730 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78004, monster_id = 28050102, pos = { x = -268.259, y = 214.063, z = -970.652 }, rot = { x = 0.000, y = 129.401, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78005, monster_id = 28050102, pos = { x = -287.150, y = 229.539, z = -951.946 }, rot = { x = 0.000, y = 183.038, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78006, monster_id = 28050102, pos = { x = -273.047, y = 227.025, z = -957.578 }, rot = { x = 0.000, y = 267.428, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78007, monster_id = 28050102, pos = { x = -298.632, y = 211.098, z = -899.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78008, monster_id = 28050102, pos = { x = -298.702, y = 211.603, z = -906.038 }, rot = { x = 0.000, y = 264.061, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78009, monster_id = 28050102, pos = { x = -284.269, y = 215.176, z = -956.073 }, rot = { x = 0.000, y = 267.428, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78010, monster_id = 28050102, pos = { x = -278.305, y = 215.060, z = -960.700 }, rot = { x = 0.000, y = 223.440, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 },
		{ config_id = 78011, monster_id = 28050102, pos = { x = -285.230, y = 225.552, z = -968.366 }, rot = { x = 0.000, y = 351.477, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 7 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
